Is it possible to get Gateway to work with newest 3DS firmware?

Discussion in '3DS - Console, Accessories and Hardware' started by TheDeadManX, Jun 30, 2017.

  1. TheDeadManX
    OP

    TheDeadManX Advanced Member

    Member
    86
    0
    Jun 22, 2004
    United States
    New York, USA
    Been out of the game for a long time, just getting back into it now... have an early Gateway...I assume it's still good if I update it?
     
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,811
    2,165
    Jan 11, 2016
    Japan
    日本
    A GW EmuNAND won't work past 11.2 currently so idk
     
  3. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,104
    5,170
    Mar 17, 2010
    Norway
    Alola
    Gateway only supports up to 11.2, but if you still want to use it, you can access online by running ctr-httpwn through hblauncher_loader beforehand, that's how I do it.
     
  4. SuongTu

    SuongTu Member

    Newcomer
    41
    7
    Nov 23, 2011
    hmm im gonna try that out, does it need re configuring?
     
  5. TheDeadManX
    OP

    TheDeadManX Advanced Member

    Member
    86
    0
    Jun 22, 2004
    United States
    New York, USA
    I have 9.4.0 ... so I should be good then right?
     
  6. Gamelogic

    Gamelogic Advanced Member

    Newcomer
    64
    12
    Jul 24, 2016
    United States
    My new black n3DS XL has 11.2 on it, so happy but then I somewhat expected that. I'll look into this.
     
  7. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,104
    5,170
    Mar 17, 2010
    Norway
    Alola
    You may need a newer version for ctr-httpwn to work. Anyway, 9.4.0 is not a good version to be on, as it doesn't support seed keys (those were introduced in 9.5) so newer eShop games won't work at all and you have to find cryptofixed versions of them (that's not a problem for .3DS roms though)
    Are you talking about your sysNAND version? If so, Gateway doesn't normally support sysNAND versions above 9.2, although if you have A9LH/B9S or you install B9S you can use it on any firmware version 11.2 or below. Don't update your sysNAND any further, only update emuNAND. http://3dsdb.com has a list of which update game carts come with, if you find one for your region with 11.2 on it and enter the Gateway menu (boot GW with the cart out or hold L when booting GW) and boot Gateway Mode while holding D-Pad Up, it disables game cart update blocking so you can update your emuNAND to 11.2 using a ROM. Only do this on emuNAND though, I can't stress that enough.
     
  8. Foupen

    Foupen Member

    Newcomer
    14
    23
    Apr 28, 2017
    Serbia, Republic of
    Why even use Gateway at this point? Gateway is way too obsolete and there's no reason to use it today. Also they have essentially abandoned the development of Gateway since no one buys their flashcart anymore and they're making no profit.

    Your best bet is to follow 3ds.guide, install boot9strap and Luma3DS (and BootNTR if you want cheats), update to Firmware 11.4, and completely ditch Gateway.
     
    Last edited by Foupen, Jul 1, 2017